<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_VICTORY_RECREATION</Tag>
		<English>Recreation</English>
		<French>Recreation</French>
		<German>Recreation</German>
		<Italian>Recreation</Italian>
		<Spanish>Recreation</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_VICTORY_COMPLETE_DOMINATION</Tag>
		<English>Mental Subjugation</English>
		<French>Mental Subjugation</French>
		<German>Mental Subjugation</German>
		<Italian>Mental Subjugation</Italian>
		<Spanish>Mental Subjugation</Spanish>
	</TEXT>
</Civ4GameText>